| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.IconSource

Methods
create()
get_direction()
get_direction_wildcarded()
get_filename()
get_icon_name()
get_pixbuf()
get_size()
get_size_wildcarded()
get_state()
get_state_wildcarded()
set_direction()
set_direction_wildcarded()
set_filename()
set_icon_name()
set_pixbuf()
set_size()
set_size_wildcarded()
set_state()
set_state_wildcarded()

GTK2.IconSize()->register_alias() | GTK2.IconSource()->create()

# Class GTK2.IconSource

Description

  Iconsource.